/** 
 * Slideshow style rules.
 */
#slideshow {
	margin:0 auto;
	width:380px;
	height:450px;
	/*background:transparent url(img/bg_slideshow.jpg) no-repeat 0 0;*/
	position:relative;
}
#slideshow #slidesContainer {
  margin:0 auto;
  width:380px;
  height:450px;
  position:relative;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:360px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:450px;
}

/** 
 * Slideshow controls style rules.
 */
.control {
  display:block;
  width:39px;
  height:450px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl {
  top:0;
  margin-top:140px;
  left:0;
  background:transparent url(../images/btn_prev.png) no-repeat 0 0;
  z-index:10;
}
#rightControl {
  top: 0;
  margin-top:140px;
  right:0;
  background:transparent url(../images/btn_next.png) no-repeat 0 0;
  z-index:10;
}

